@charset "UTF-8";

/*-

	layout by hirosfactory

------------------------------------------------*/
/*
	common
------------------------------------------------*/

html {
    position: relative;
}
body{
	margin: 0;
	-webkit-text-size-adjust: 100%;
	font-size: 14px;
    line-height: 1.4285;
    color: #333;
}
body.fixed {
	overflow: hidden;
}
.clearFix{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.clear:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.clear1{
	clear: both;
}
img{
	line-height:1em;
	font-size:0.1rem;
	vertical-align:top;
	max-width: 100%;
}
a:hover {
    text-decoration: underline;
}
#header{
	position:relative;
	background-color:rgba(140,102,255,0.8);
}
#header h1{
	position:absolute;
	top:10px;
	left:0;
}
.header_nav{
	float:right;
	display:table;
}
.header_nav li{
	display:table-cell;
	vertical-align:middle;
	font-size:16px;
	padding:10px 10px;
}
.header_nav li:first-child{
	padding:10px 10px;
}
.header_nav li:nth-child(2){
	padding:10px 0;
}
.header_nav li:nth-child(3){
	padding:10px 0;
}
.header_nav li:nth-child(5){
	padding:10px 15px;
}
.header_nav li:last-child{
	padding:10px 0;
}
.header_nav li a{
	text-decoration:none;
	position: relative;
}
.header_nav li a:hover{
	color:#ffff4d;
}
.header_nav li a.active{
	color:#ffff4d;
}
.header_nav li a > span {
	position: absolute;
	top: -20px;
	left: 50%;
	display: block;
	margin-left: -14px;
}
#footer{
	position: relative;
}
#footer .pagetop{
	width:159px;
	text-align:right;
	position:absolute;
	top:-50px;
	right:20px;
}
#footer .inner{
	padding-top:10px;
	background-color:#ff007f;
}
#footer .f_banner{
	margin:0 auto;
	display:table;
	width:100%;
	max-width:450px;
}
#footer .f_banner li{
	display:table-cell;
	vertical-align:middle;
	padding:10px 5px;
}
#footer .f_banner li img{
	width:100%;
	max-width:100%;
}
#footer .f_banner li:first-child{
	width:64.5%;
}
#footer .f_banner li:last-child{
	width:60px;
}
#footer .f_banner li:last-child img{
	width:auto;
}

#footer .f_link{
	display:table;
	width:400px;
	margin:0 auto;
}
#footer .f_link li{
	font-size:14px;
	display:table-cell;
	padding:10px 0 10px 0;
	text-align:center;
}
#footer .f_link li a{
	color:#fff;
}
#footer .copyright{
	padding:17px 6.66%;
}

/*
	content
------------------------------------------------*/
#wrapper{
	width:100%;
	min-height:100%;
	min-width:1100px;
	background-image:url(../images/common/bg.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-size:100% auto;
	background-attachment:fixed;             /* 背景画像を固定する */
	position:relative;
}
.content_area{
	display:table;
	width:100%;
}
#left{
	vertical-align:top;
	display:table-cell;
	padding:160px 0 0 0;
}
#left_container{
	max-width:420px;
}
#mainview{
	vertical-align:top;
	display:table-cell;
	text-align:center;
	padding:30px 0 220px 0;
}
#mainview .inner{
	position:relative;
	margin:0 auto;
	max-width:845px;
}
#mainview .goods_img{
	position:absolute;
	bottom:250px;
	right:15px;
}

.app_dl_box {
	padding: 30px 0 30px 40px;
}
.app_dl_box img {
	max-width: 100%;
}
.app_dl_box .inner {
	background-color: rgba(116, 0 , 255, 0.5);
	border-radius: 8px;
	padding: 15px;
}
.app_dl_box .inner > h2 {
	padding-bottom: 10px;
}
.app_dl_btn {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.app_dl_btn > div {
	display: table-cell;
	vertical-align: middle;
	padding: 5px 0 5px 10px;
}
.app_dl_btn > div.icon {
	padding: 5px 0;
	width: 110px;
}
.app_dl_btn > div ul {
	margin: -5px 0;
}
.app_dl_btn > div ul > li {
	padding: 5px 0 5px 5px;
}
.dl_box{
	position:absolute;
	bottom:80px;
	left:0;
	width:100%;
	height:242px;
	display:table;
	border-radius:20px;
	background-image:url(../images/new/bg_dl.png);
	background-repeat:no-repeat;
	background-position:center top;
}
.dl_box .inner{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.dl_box .inner h2{
	padding:20px 10px 10px 10px;
}
.dl_box .inner ul{
	margin:auto;
	display:table;
	width:100%;
	max-width:1000px;
}
.dl_box .inner ul li{
	display:table-cell;
	width:50%;
	padding:10px;
}
.dl_box .inner ul li img{
	width:100%;
}
.twitter_content{
	margin-top:32px;
	width:420px;
}
.twitter_content > .inner{
	background-image: url(../images/index/t_bg.png);
	background-position:right top;
	background-repeat:no-repeat;
	padding:68px 20px 0 75px;
}
.follow_area{
	line-height:1;
	padding:0 0 0 0;
	margin-left:-15px;
}
.left_banner li{
	padding:10px 10px 10px 40px;
}
.left_banner li img{
	width:100%;
}
.main_banner {
	position: absolute;
	top: 770px;
	right: 20px;
}

/*
	privacy
------------------------------------------------*/
.sitepolicycontainer {
    margin: 0 auto 0 auto;
    padding: 230px 0 0 0;
    position: relative;
    z-index: 1;
    text-align:left;
    width:1000px;
    line-height:1.5;
    font-size:16px;
}
.sitepolicycontainer h1 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}
.sitepolicycontainer .inner .body p {
    padding: 3px 0;
    font-size: 16px;
    line-height: 1.7;
}
.sitepolicycontainer p.title {
    color: #ff007f;
}


/*
	credit
------------------------------------------------*/
body#credit{
	background-color:#000;
}
body#credit #wrapper{
	margin:0 auto;
	max-width:750px;
	min-width:auto;
	width:100%;
	text-align:center;
	background:none;
	background-color:#000;
	color:#fff;
	font-size:27px;
	padding:0 0 50px 0;
}
body#credit #wrapper h1{
	padding:120px 30px 0 0;
	font-size:28px;
}
body#credit #wrapper h2{
	padding:20px 0 15px 0;
	font-weight:bold;
	font-size:28px;
}
body#credit #wrapper p{
	padding:0 0 40px 0;
	line-height:2;
}
body#credit #wrapper p.txt{
	padding:20px 0 40px 0;
	line-height:2;
}
body#credit #wrapper dl{
	margin:10px auto;
	width:400px;
	display:table;
	text-align:left;
}
body#credit #wrapper dl.last{
	margin-bottom:40px;
}
body#credit #wrapper dl dt{
	display:table-cell;
	width:240px;
	font-weight:bold;
	font-size:28px;
}

/*
	charactor
------------------------------------------------*/
#wrapper.character{
	width:100%;
	min-height:100%;
	/*min-width:1430px;*/
}
#wrapper.character .wrapper_inner{
	width:auto;
}

#character_container img{
	width:auto;
	max-width:100%;
	height:auto;
}
.character #right_container{
	margin:auto;
	width:100%;
	text-align:center;
}
.character #right_container .title{
	padding:55px 0 0 0;
	box-sizing: border-box;
}
.character #right_container .title img{
	width:auto;
}
#character_container{
	background:#ebe3ff;
	margin:0 auto;
	width:90%;
	min-width:1000px;
	padding:0 0 0 0;
}
#character_container .chara_tab{
	overflow:hidden;
	padding:30px 0 0 0;
	width:100%;
	max-width:790px;
	margin:auto;
}
#character_container .chara_tab ul{
	width:100%;
	display:table;
	table-layout:fixed;
}
#character_container .chara_tab ul li{
	display:table-cell;
	padding:0 0 0 0;
	text-align:left;
	width:20%;
}
#character_container .chara_tab ul li img{
	width:auto;
	max-width:100%;
	height:auto;
}
#character_container .chara_body_box{
	padding:0 0 0 100px;
}
#character_container .body_container{
	margin:0 auto;
	position:relative;
	box-sizing: border-box;
	max-width:900px;
}
#character_container .voice_list{
	position:absolute;
	top:28%;
	left:4%;
	width:42.11%;
}
#character_container .voice_list li{
	float:left;
	padding:0 0 0 0;
	width:33.33%;
	text-align:left;
	box-sizing: border-box;
}
#character_container .voice_list li img{
	width:81.94%;
}
#character_container .chara_img{
	position:absolute;
	top:4%;
	right:13%;
	width:46.85%;
}
#character_container .chara_img img{
	width:100%;
	height:auto;
}
#character_container .chara_img_kemo{
	position:absolute;
	top:4%;
	right:13%;
	width:46.85%;
}
#character_container .chara_txt{
	position:absolute;
	top:10%;
	right:15%;
	width:10.93%;
}
#character_container .change_btn{
	position:absolute;
	top:18%;
	left:34%;
	width:15.58%;
}
#character_container .chara_link{
	text-align:right;
	width:84%;
	margin:auto;
	padding:30px 0 0 0;
	max-width:790px;
}

/*
	chart
------------------------------------------------*/
.chart #right_container{
	margin:auto;
	width:100%;
	text-align:center;
}
#chart_container{
	background:#ebe3ff;
	margin:0 auto;
	width:90%;
	min-width:1000px;
	padding:0 0 0 0;
}
.chart #right_container .title{
	padding:55px 0 0 0;
	box-sizing: border-box;
}
#chart_container .chara_link{
	text-align:right;
	width:84%;
	margin:auto;
	padding:30px 0 0 0;
	max-width:900px;
}
#chart_container .chart_inner{
	padding:20px 0 200px 0;
	text-align:center;
}
#chart_container .chart_inner img{
	margin-right:-50px;
}

/*
	special
------------------------------------------------*/
#special_container{
	background:#ebe3ff;
	margin:0 auto;
	width:90%;
	min-width:1000px;
	padding:0 0 0 0;
}
.special #right_container .title{
	padding:55px 0 0 0;
	box-sizing: border-box;
}
.special_inner{
	padding:30px 0 100px 0;
}
.special_inner p{
	margin:auto;
	max-width:610px;
	text-align:left;
	font-size:18px;
	padding:20px 0;
}
.special_inner p.title{
	font-size:20px;
}
.special_inner h3{
	margin:auto;
	padding:20px 0;
	width:700px;
	text-align:left;
}
.special_inner ul{
	margin:auto;
	width:650px;
	font-size:0;
	text-align:center;
	padding:10px 0 30px 0;
}
.special_inner ul li{
	width:33.333%;
	display:inline-block;
	padding:5px;
	box-sizing:border-box;;
}
.special_inner ul li img{
	width:100%;
}

/*
	news
------------------------------------------------*/
#news_container{
	background:#ebe3ff;
	margin:0 auto;
	width:90%;
	min-width:1000px;
	padding:0 0 0 0;
}
.news #right_container .title{
	padding:55px 0 0 0;
	box-sizing: border-box;
}
.news_inner{
	padding:30px 0 100px 0;
}
.news_inner p{
	margin:auto;
	max-width:610px;
	text-align:left;
	font-size:18px;
	padding:20px 0;
}
.news_inner p.title{
	font-size:20px;
}
.news_inner{
	max-width: 1000px;
	margin: auto;
	padding:0 80px 50px 80px;
	line-height:1.6;
}
.news_box{
	color:#333;
	text-align:left;
	padding:15px 0;
	font-size:14px;
	border-bottom:1px solid #333;
}
.news_box a{
	color:#333;
	display:block;
	background-image:url(../images/new/bg_next.png);
	background-position:98% center;
	background-repeat:no-repeat;
	background-size:12px auto;
}
.news_box a:hover{
	text-decoration:none;
}
.news #right_container .news_box .title {
    padding: 20px 0 0 0;
    box-sizing: border-box;
    font-size:24px;
	font-weight:bold;
}
.news #right_container .news_box a:hover .title{
	text-decoration:none;
	color:#ff007f;
}
.news_inner .news_box p {
    margin: auto;
    max-width: 100%;
    text-align: left;
    font-size: 18px;
    padding: 20px 0;
}
.pagenation{
	margin-top:20px;
	display:table;
	width:100%;
}
.pagenation li{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.pagenation li.btn{
	width:60px;
	padding:10px 0 30px 0;
}
.pagenation li.btn img{
	width:100%;
}

/*
	news_detail
------------------------------------------------*/
.newsdetail_inner{
	margin:auto;
	max-width:720px;
	padding:30px 0 100px 0;
	text-align:left;
	font-size:18px;
}
.newsdetail_inner h2{
	font-size:30px;
	font-weight:bold;
	color:#FF007F;
	padding:0 0 15px 0;
}
.newsdetail_inner img{
	max-width:100%;
	height: auto;
}
.newsdetail_inner p{
	padding:14px 0;
}
.newsdetail_inner p.date{
	padding:0 0 30px 0;
}
.newsdetail_inner .news_body{
	padding:20px 0;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	line-height:1.6;
}
.newsdetail_inner .news_body a{
	color:#047ac6;
}
.newsdetail_inner .news_body p.img2{
	overflow: hidden;
}
.newsdetail_inner .news_body p.img2 img{
	width:50%;
	display: block;
    float: left;
}
.newsdetail_inner .news_body img.img-1{
	max-width:500px;
}
.newsdetail_inner .news_body ul{
	list-style-type: decimal;
	margin-top:14px;
	margin-left:20px;
}
.newsdetail_inner .news_body h3{
	padding:3px;
	background-color:#ddd;
	border-left:5px solid #aaa;
}
.newsdetail_inner .link{
	text-align:center;
	padding:40px 0 30px 0;
}
.newsdetail_inner .link img{
	max-width:500px;
}

/*
	castcomment
------------------------------------------------*/
.castcomment #right_container{
	margin:auto;
	width:100%;
	text-align:center;
}
#castcomment_container{
	background:#ebe3ff;
	margin:0 auto;
	width:90%;
	min-width:1000px;
	padding:30px 0 60px 0;
}
#castcomment_container img{
	width:auto;
	height:auto;
	max-width:100%;
}
#castcomment_container .cast_body{
	max-width:1010px;
	margin:auto;
}
#castcomment_container .cast_body .inner{
	padding:0;
	background-image:url(../images/castcomment/bg.png);
	background-position:center center;
	background-repeat:repeat;
}


/*
	popup
------------------------------------------------*/
#popup_bg{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.5;
	z-index: 1000;
}
#popup_inner{
	display: none;
	position: fixed;
	width: 50%;
	box-sizing: border-box;
	padding: 100px 50px 150px 50px;
	background-color: #FF007F;
	color: #FFFFFF;
	opacity: 1.0;
	z-index: 1001;
	top:20%;
	margin: 0 25%;
}
#popup_inner dt{
	font-size: 30px;
	margin-bottom:30px;
}
#popup_inner dd{
	line-height: 1.6em;
	font-size: 16px;
}
#popup_inner img{
	display: block;
	position: absolute;
	top:0px;
	right:0px;
}

#filter{
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1001;
	display:none;
	background-color:rgba(0,0,0,0.8);
}
#opeingMovieBox{
	position:fixed;
	top:110px;
	left:0;
	z-index:1002;
	display:none;
}
#opeingMovieBox .inner{
	padding:0;
	position:relative;
}
#opeingMovieBox .inner img.img{
	max-width:100%;
}
#opeingMovieBox #close_btn{
	position:absolute;
	top:-60px;
	right:0;
	cursor: pointer;
}

#opeingImgBox{
	position:absolute;
	top:110px;
	left:0;
	z-index:1002;
	display:none;
}
#opeingImgBox .inner{
	padding:0;
	position:relative;
	overflow:auto;
}
#opeingImgBox .inner img.img{
	max-width:100%;
}
#opeingImgBox #close_btn{
	position:absolute;
	top:0;
	right:10px;
	cursor: pointer;
}

#opeingImgBox1{
	position:fixed;
	top:0;
	left:0;
	z-index:1002;
	display:none;
	width: 100%;
	text-align: center;
}
#opeingImgBox1 .inner{
	padding:0;
	position:relative;
	height: 100%;
}
#opeingImgBox1 .inner > div {
	margin: auto;
	width:auto;
	height: 100%;
	display: inline-block;
	overflow-y: auto;
}
#opeingImgBox1 .inner > div .image {
	position: relative;
}
#opeingImgBox1 .inner > div .btn {
	position: absolute;
	bottom: 30px;
	right: 30px;
	width: 54%;
}
#opeingImgBox1 .inner img.img{
	width: 100%;
	max-width: 800px;
}
#opeingImgBox1 #close_btn{
	position:absolute;
	top:0;
	right:10px;
	cursor: pointer;
}

/*
	system
------------------------------------------------*/
#system_container{
	background:#ebe3ff;
	margin:0 auto;
	width:90%;
	min-width:1000px;
	padding:30px 0 60px 0;
	font-family: '小塚ゴシック Pro','Kozuka Gothic Pro','小塚ゴシック Pro L','Kozuka Gothic Pro Light','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
}
#system_container > .title + p{
	padding: 30px 30px 15px;
	text-align: center;
	font-size: 24px;
	font-weight: 600;
	color: #e60012;
	letter-spacing: 0.1em;
}
.system_box {
	background-color: #6000be;
	margin: 30px auto;
	width: 1010px;
	padding: 25px;
	color: #fff;
}
.system_box .inner {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.system_box .inner > div {
	display: table-cell;
	vertical-align: top;
	text-align: left;
	line-height: 2;
	font-size: 16px;
	padding: 0 20px;
}
.system_box .inner > div.img {
	padding: 0;
}
.system_box .inner > div h3 {
	font-size: 22px;
	font-weight: 500;
}
.system_box .inner > div img {
	max-width: 100%;
}
.system_box .inner > div img:nth-of-type(2){
	margin-top: 20px;
}
